Docs - Feature #177

Add Doc derivation
2009-09-09 12:32 - Emilio Gonzéalez Montafa

Status: Resolved Start date: 2009-09-09
Priority: Normal Due date: 2009-09-10
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Docs Estimated time: 0.00 hour
Target version: 0.0.4

Description

Add a new operation to derivate a new Doc (with different or equal type), copying only the name and the content (optional by
chekbox), making traceability (optional by checkbox) between them elements.

Associated revisions

Revision 701 - 2009-09-10 12:13 - Emilio Gonzalez Montaifa

#177

e Added Doc derivation.

History

#1 - 2009-09-10 12:14 - Emilio Gonzalez Montaina
- Due date set to 2009-09-10
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
